﻿/*
	Base Scheme Color - Stylesheet
*/
body
{
	background-color: #ffffff;
	line-height: 100%;
	margin: 0;

}
*
{
	font-family: proxima-nova, Arial, sans-serif;
	font-style: normal;
}
#master_page
{
	background-image: url(../../Images/Logo/Banner.png);
	background-repeat:repeat-x;
    background-position-x:center
}
p, li, div
{
	color: #000000;
	font-size: 10pt;
}
a
{
	color:  #000000;
	font-size: 10pt;
	font-weight: normal;
}
a:hover, p a:hover
{
	color: #758592;
}
a.NoHover:hover
{
	color: white !important;
}
h1
{
	color: #56565a;
	font-size: 15pt;
	/*font-family: proxima-nova, Arial, sans-serif;*/
	font-weight:bold;
	padding: .5em 0 .5em 0;
	margin: 0;
	margin-top: 17px;
	border-bottom:2px solid #bdbbbb;
	margin:0 2em 0 2em;
	text-transform: uppercase;
    line-height: 110%;
}
h1 a
{
	color:#56565a;
	font-size: 17pt;
}
span.TitleLink, span.TitleLink a {
	color: #0F6836;
	font-size: 15pt;
	font-weight: bold;
}
	span.TitleLink a:hover {
		color: #00A759;
	}
	h2 {
		border-bottom: 2px solid #bdbbbb;
		color: #758592;
		font-size: 13pt;
		/*font-family: proxima-nova, Arial, sans-serif;*/
		padding-top: 0.5em;
		padding-bottom: 5px;
	}
h2 a 
{

    color: rgba(163, 187, 195, 0.70);
    font-size: 13pt;
    /*font-family: proxima-nova, Arial, sans-serif;*/
    text-decoration: none;
}
h3
{
	color: #E6AC00;
	font-size: 11pt;
}
h3 a
{
	color: #E6AC00;
	font-size: 11pt;
}
h4
{
	color: #E6AC00;
	font-size: 10pt;
}
hr
{
	color: #E6AC00;
	border: 1px solid #E6AC00;	
}
div.table
{
	margin: auto;
	width: 100%;
}
table
{
	border: 1px solid #000000;
	width: 100%;
}
thead tr th, tr th {
	background: #0F6836;
	color: #FFFFFF;
	/*font-family: proxima-nova, Arial, sans-serif;*/
	font-size: 11pt;
	height: 1.7em;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	text-transform: uppercase;
}
tbody tr td {
	background-color: #E3E8E1;
	color: #000000;
	font-size: 10pt;
	height: 1.5em;
}

tbody tr td.validationSummaryCell {
	border-right: 1px none #000000;
}


tbody tr.alternate td {
	background: #FFFFFF;
	color: #000000;
}
th.bottomBorder,
td.bottomBorder
{
	border-bottom: 1px solid #000000;
}
th.topBorder,
td.topBorder
{
	border-top: 1px solid #000000;
}
th.rightBorder,
td.rightBorder
{
	border-right: 1px solid #FFFFFF;
}
tr.tableNotes td
{
	background-color: #EDEDED;
}
.ddl{
	height:1.5em;
}
.button {
	background-color: rgba(0, 167, 89, 1);
	border-radius: 6px;
	border: solid 0 rgba(0, 167, 89, 1);
	color: #FFFFFF;
	cursor: pointer;
	font-weight: bold;
	padding: 0.25em 2em 0.25em 2em;
	margin: 1em 0.5em 1em 0.5em;
	height: 30px;
	width: 150px;
	box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.2);
	text-transform: uppercase;
}

.button.floatLeft {
	background-color: #0F6836;
	border: solid 0 #0F6836;
	color: #ffffff;
}
div.navigationButtons
{
	text-align: right;
	margin-bottom: 1em;
	margin-top: 1em;
}
#toolbar{
	height:3em;
}
.notes,
.notes a,
.notes div,
.notes li
{
	font-size: 10pt;
	font-style: italic;
}
table.inputTable, .inputTable td.mainInput
{
	background-color: #FFFFFF;
	border: 0px;
}
.validationSummaryCell
{
	background: #FFFFFF;
}
div.siteHeader
{	
	background-size:960px 228px;
	border-bottom: 0px solid red;
	width: 100%;
}
div.mainContent
{
	background-color: #FFFFFF;
	padding-left:1em;
	padding-right:1em;
	padding-top:1.5em;
}
span.toolTitle
{
	border: 0px solid red;
	color: #000000;
	font-weight: bold;
	font-style: italic;
	white-space: nowrap;
}
/************* NAVIGATORS STUFF *************/
.stepLabel
{
	font-weight: bold;
}
.stepOff .stepLabel
{
	color: #D6D6D6;
}
.stepActive .stepLabel
{
	color: #AAAA99;
}
.stepOn .stepLabel
{
	color: #666666;
}
/************* NAVIGATORS STUFF *************/
/* ================== AJAX Base Stylesheet ================== */
/************ Calendar Related Styles ***********************/
.ajaxCalendar .ajax__calendar_container 
{
	border: 1px solid #000000;
	background-color: #FFFFFF;
	color: #000000;
	line-height: 100%;
	border-radius:0px;
}
.ajaxCalendar .ajax__calendar_days TABLE,
.ajaxCalendar .ajax__calendar_months TABLE,
.ajaxCalendar .ajax__calendar_years TABLE
{
	border:0px solid #000000;
	background-color: #FFFFFF;
	padding: 0;
	border-radius:0px;
}
.ajax__calendar_day 
{
	text-align:center !important;
}
.ajaxCalendar .ajax__calendar_days TABLE TD,
.ajaxCalendar .ajax__calendar_months TABLE TD,
.ajaxCalendar .ajax__calendar_years TABLE TD
{
	background-color: white;
	border: 0px solid red;
	font-size: 7.3pt;
	padding: 0;
	vertical-align: bottom;
	border-radius:0px;
}
.ajaxCalendar td{
		border-collapse:initial;
		border-bottom-left-radius:0px !important; 
		border-bottom-right-radius:0px!important;
		border-top-left-radius:0px!important;
		border-top-right-radius:0px!important;
}
.ajaxCalendar .ajax__calendar_other .ajax__calendar_day,
.ajaxCalendar .ajax__calendar_other .ajax__calendar_year {
	color: black;
	border-radius:0px;

}
.ajaxCalendar .ajax__calendar_hover .ajax__calendar_day,
.ajaxCalendar .ajax__calendar_hover .ajax__calendar_month,
.ajaxCalendar .ajax__calendar_hover .ajax__calendar_year {
	color: black;
	font-weight:bold;
	border-radius:0px;
	background-color:#e87511;
	border-radius:50%;
}
.ajaxCalendar .ajax__calendar_active .ajax__calendar_day,
.ajaxCalendar .ajax__calendar_active .ajax__calendar_month,
.ajaxCalendar .ajax__calendar_active .ajax__calendar_year {
	color: black;
	font-weight:bold;
	border-radius:0px;
	background-color:#cccccc;
	border-radius:50%;
}
.ajaxCalendar .ajax__calendar_footer 
{
	border-top:1px solid #000000;
	border-radius:0px;
}
.ajaxCalendar .ajax__calendar_dayname 
{
	border-bottom:1px solid #000000;
	border-radius:0px;
}
.ajaxCalendar .ajax__calendar_today 
{
	font-size: 7.3pt;
	border-radius:0px;
}
.ajaxCalendar .ajax__calendar_hover .ajax__calendar_today 
{
	color:black;
	font-weight:bold;
}
.ajax__calendar_title {border: 0px solid white; vertical-align: middle;}
.ajax__calendar_prev {border: 0px solid white; z-index:1000;}
.ajax__calendar_next {border: 0px solid white; z-index:1000;}
/************ Calendar Related Styles ***********************/
/* ================== AJAX Base Stylesheet ================== */
/******************** Copyright stuff ********************/
.copyright, .copyright a, .copyright a:visited
{
	color: #56565a;
	font-weight: normal;
}
    .copyright a:hover {
        color: #758592;
        font-weight: normal;
    }
/******************** Copyright stuff ********************/
/******************** Toolbar stuff ********************/
div#toolbar 
{
	background-color: transparent;
	/*font-family: proxima-nova, Arial, sans-serif;*/
	font-size: 8pt;
	font-weight: bold;
	color: white;
}
	div#toolbar li {
		border-top: solid #000000 0;
		color: #000000;
		/*font-family: proxima-nova, Arial, sans-serif;*/
		font-size: 8pt;
		font-weight: bold;
	}
div#toolbar li.link, div#toolbar li.link:visited
{
	border-top: solid #000000 5px;
	border-top: solid #000000 0;
}
div#toolbar li.link:hover
{
	border-top: solid #000000 5px;
	border-top: solid #000000 0;    
}
		div#toolbar li a {
			color: #000000;
			/*font-family: proxima-nova, Arial, sans-serif;*/
			font-size: 8pt;
			font-weight: bold;
		}
    div#toolbar li a:hover {
        color: #758592;
    }
/******************** Toolbar stuff *******************/

#LeftLogo table,
#RightLogo table
{
	border:none;
	background: none;
	padding-bottom: 1em;
}

#LeftLogo table tbody tr th,
#RightLogo table tbody tr th
{
	border:none;
	background: none;
	color:none;
	height: 1.7em;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	text-transform:uppercase;
}

.InsuranceOption tbody tr td {
	background: #FFFFFF;
}
